p.spotlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	width: 400px;
	font-size: 11px;
	line-height: 1.3;
}

p.spotlight a {
	display: block;
	margin-bottom: 7px;
	font-size: 14px;
	color: #cc5500;
	text-decoration: none;
}

p.spotlight a:hover {
	color: #cccccc;
	text-decoration: none;
}

li.spotlight a:hover {
	color: #cccccc;
	text-decoration: none;
}


td.content td, tr, th {
	border: 1px dotted #006699;
}

div.icons {
	float: right;
}

div.icons img {
	margin-bottom: -7px; 
}

div.credit {
	width: 538px;
	float: right;
	font-size: 10px;
	line-height: 1.3;
}

div.credit a {
	text-decoration: none;
}